#ifdef __cplusplus
extern "C" {
#endif

#ifndef __GNUC__
#  define  __attribute__(x)  /*NOTHING*/
#endif
	
int /*@printflike@*/ lprintf( char *buffer, int bfsize, char *format, ... ) __attribute__((format(printf, 3, 4)));
int /*@printflike@*/ lpcat( char *buffer, int bfsize, char *format, ... ) __attribute__((format(printf, 3, 4)));


#ifdef __cplusplus
}
#endif

